{
    "ereignistyp_explica": {
        "1": "Convient presque toujours aux objets fabriqu\u00e9s par l\u2019homme. \u00c0 utiliser si un autre type d\u2019\u00e9v\u00e9nement ne convient mieux.",
        "2": "\u00c0 utiliser uniquement sur des objets arch\u00e9ologiques ou g\u00e9ologiques",
        "3": "\u00c0 utiliser pour les livres, les cartes et autres",
        "4": "Cr\u00e9ation de mod\u00e8les pour peintures, etc.",
        "5": "\u00c0 utiliser si quelqu\u2019un est repr\u00e9sent\u00e9 sur l\u2019objet (personnes\/institutions uniquement)",
        "6": "Veuillez indiquer l\u2019utilisation de l\u2019objet dans le monde r\u00e9el (PAS : utilisation en exposition)",
        "7": "\u00c0 utiliser pour les lettres, les livres, les partitions, ...",
        "8": "\u00c0 utiliser pour les objets biologiques (PAS\u00a0: le mus\u00e9e comme collectionneur)",
        "9": "Veuillez utiliser pour les peintures, pastels, aquarelles, etc.",
        "10": "Veuillez utiliser pour les photographies, les enregistrements audio ou vid\u00e9o\/films ...",
        "11": "Veuillez utiliser pour les lettres et autres documents similaires.",
        "12": "Veuillez utiliser pour les gravures sur cuivre, sur bois ...",
        "13": "Veuillez utiliser pour les lettres et autres documents envoy\u00e9s.",
        "14": "Veuillez utiliser UNIQUEMENT pour les actes et documents",
        "15": "Veuillez utiliser pour les documents.",
        "16": "Veuillez utiliser pour les documents arch\u00e9ologiques, les sp\u00e9cimens de type zoologiques, ...",
        "19": "Valable pour les sch\u00e9mas",
        "20": "Copier du texte d\u2019apr\u00e8s n\u2019importe quel mod\u00e8le",
        "21": "Veuillez utiliser si l\u2019objet lui-m\u00eame est une forme de vie pr\u00e9historique (dinosaure, Homme de N\u00e9andertal, foug\u00e8re \u00e9teinte, ...).",
        "22": "Relation g\u00e9n\u00e9rale non d\u00e9finie avec un lieu",
        "23": "Relation g\u00e9n\u00e9rale non d\u00e9finie avec la personne ou l\u2019institution",
        "24": "Relation g\u00e9n\u00e9rale non d\u00e9finie avec une p\u00e9riode",
        "25": "Veuillez utiliser pour saisir des informations sur la commande (par exemple, la cr\u00e9ation d\u2019un objet)",
        "26": "Veuillez utiliser pour enregistrer la cr\u00e9ation de documents imprim\u00e9s (livres, magazines, ...)",
        "27": "Veuillez utiliser si l\u2019objet est un enregistrement sonore (par exemple, entrevue de t\u00e9moin parl\u00e9, po\u00e8me lu \u00e0 haute voix, ...)",
        "28": "Veuillez utiliser si l\u2019objet est un enregistrement vocal",
        "29": "\u00c0 utiliser pour la c\u00e9ramique par ex.",
        "30": "\u00c0 utiliser pour la c\u00e9ramique par ex.",
        "31": "\u00c0 utiliser pour la c\u00e9ramique par ex.",
        "32": "Veuillez utiliser si l\u2019objet contient une signature (par exemple, des peintures, des graphiques, des cartes postales d\u2019artistes, ...)",
        "33": "Veuillez utiliser si l\u2019objet est par exemple une lettre ou un document mentionnant une personne\/une institution.",
        "34": "\u00c0 utiliser pour les objets arch\u00e9ologiques qui ont \u00e9t\u00e9 enterr\u00e9s intentionnellement (par exemple, les trouvailles de d\u00e9p\u00f4t)",
        "35": "\u00c0 utiliser pour la cr\u00e9ation d\u2019objets",
        "36": "Veuillez utiliser si un lieu ou un b\u00e2timent a \u00e9t\u00e9 repr\u00e9sent\u00e9 sur l\u2019objet (pas de personnes \/ institutions)",
        "37": "Veuillez utiliser si l\u2019objet a \u00e9t\u00e9 peint",
        "38": "Veuillez utiliser si l\u2019objet a \u00e9t\u00e9 illustr\u00e9",
        "44": "Ici on peut noter chaque restauration de l\u2019objet",
        "45": "Ici, vous pouvez noter tout dommage \u00e0 l\u2019objet, dommage partiel ou \u00e9v\u00e9nement dans la note d\u2019\u00e9v\u00e9nement",
        "46": "Ici vous pouvez noter la destruction d\u2019un objet",
        "47": "Ici vous pouvez noter la perte d\u2019un objet",
        "48": "Par exemple, des volumes collectifs qui ont \u00e9t\u00e9 compil\u00e9s et \u00e9dit\u00e9s par un \u00e9diteur",
        "39": "Fabrication finale, par exemple image dans le cadre, montage d\u2019un autobus",
        "40": "Objet en vente aux ench\u00e8res",
        "41": "Ici on peut noter chaque achat de l\u2019objet",
        "42": "Ici on peut noter chaque possession de l\u2019objet. Les informations sont affich\u00e9es publiquement. Pour une saisie non publique, les champs correspondants dans les onglets \u00ab\u00a0Gestion\u00a0\u00bb et \u00ab\u00a0Provenance\u00a0\u00bb peuvent \u00eatre utilis\u00e9s.",
        "43": "Ici on peut noter chaque vente de l\u2019objet",
        "49": "Here you can note down when the object was given away and who did so.",
        "50": "Here you can note down when the object was inherited to somebody.",
        "51": "Mainly used for written works. Describes the central subject of the object. E.g. the founding document of a city may have that same city as its subject.",
        "52": "For inorganic objects that were not created by humans but emerged in nature. E.g. stones.",
        "53": "If an object consists of different materials, the production background of these can be described here.",
        "54": "To be used if the object is a text that prominently features the place hereby referenced.",
        "55": "To be used if the object is a text that prominently features the time hereby referenced.",
        "56": "To be used if an transfer in ownership is recorded, but the exact type (buying\/selling; gift) is unknown.",
        "57": "To be used if an transfer in ownership is recorded, but the exact type (buying\/selling; gift) is unknown.",
        "58": "A general event type that may be used to describe any later modifications to the object."
    }
}